<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h2 align="center">You are at activity/movies/reviews.html</h2>
	
<hr>
	<br>

	<h2 align="center"><strong>The Vampire Diaries</strong></h2>
	<p align="center">Showing date: September 2009</p>
	<p align="center">Genre: Romance, Horror, Supernatural, Mystery.</p>

	<center><img src="../images/The Vampire Diaries.jfif"
		width="200"
		height="250"></center>

	<h3 align="center">Reviews</h3>

	<p align="center">"I love it sooooooo much. Its absolutely amazing. It contains everything a viewer needs which probably is love, family, friendships, enmity and that juicy drama."</p>
	<p align="center">-Additi Agarwal</p>

	<p align="center">"This show is my all-time favorite I’m so obsessed with it that I really recommend it. This can make u feel all sorts of emotions."</p>
	<p align="center">-Cayla Cagle</p>

	<br>
	
		<h2 align="center"><strong>The Originals</strong></h2>
		<p align="center">Showing date: October 2013</p>
		<p align="center">Genre: Romance, Drama, Adventure, Suspense.</p>

		<center><img align="center" src="../images/The Originals.jpg"
		width="200"
		height="250"></center>

	<h3 align="center">Reviews</h3>

	<p align="center">"One of the best shows I have ever watched. It’s an emotional rollercoaster ride and you will love this show."</p>
	<p align="center">-Alisha Parker</p>

	<p align="center">"This show was brilliant. It’s obvious these characters had such a strong presence in the vampire diaries that they earned themselves their own separate show."</p>
	<p align="center">-Donald Bruce</p>

	<p align="center"><a href="../index.html">Back to home page</a></p>

</body>
</html>